:root {
  --Flx-Page-Width: 100%;
  --Flx-Page-Height: 100dvh;
  ---Flx-Shell-BG:#ebe6efff;
  --Flx-Shell-BG:#fff;
  ---Flx-BG:#e9ecef;
  --Flx-BG:#f2f2f2;
  --Flx-Color: #000;
  --Flx-Grade: linear-gradient(146deg, rgba(255,255,255,1) 0%, rgba(240,228,247,1) 30%, rgba(117,14,184,1) 46%, rgba(114,9,183,0.4318102240896359) 57%, rgba(247,241,251,1) 78%, rgba(255,255,255,1) 100%);
 
  --Flx-Font-Color:#000000EE;
  --Flx-Font-Family:-apple-system, BlinkMacSystemFont, 'Roboto', sans-serif;

  --Flx-Page-X: 0px;
  --Flx-Page-Y: 90px;
  --Flx-Page-Title-X: 3rem;
  --Flx-Page-Title-Y: 6rem;

  --Flx-Page-Data-X: 4rem;
  --Flx-Page-Data-Y: calc(5rem + 75px);

  --Flx-Icon-Cir-Size: clamp(8dvw, 10.0063dvw, 20dvw);
  --Flx-TI-Purple: #6936F5;
  --Flx-TI-Purple-Light: #6936F533;
  --Flx-TI-Pink: #F012BE;
  --Flx-TI-Pink-Light: #F012BE33;
  --Flx-TI-Cyan: #39c0c0;
  --Flx-TI-Cyan-Light: #bdeaea;
  --Flx-TI-Arrow:#683AB8;
  --Flx-Color-Review:#7209B7;
  --Flx-Color-Review-Fade:#7209B755;
  --Flx-Color-Review-Light:#d0ade7;
  --Flx-Color-Overview:#FBAA1c;
  --Flx-Color-Overview-Fade:#FBAA1c55;
  --Flx-Color-Overview-Light:#fdd286;
  --Flx-Color-Call:#1B519B;
  --Flx-Color-Call-Light:#b3c5de;
  --Flx-Color-Call-Fade:#1B519B55;
  --Flx-Color-Call-BG:#1B519B15;
  --Flx-Color-Hotel:#F15A27;
  --Flx-Color-Hotel-Light:#fac8b7;
  --Flx-Color-Car:#33B1AE;
  --Flx-Color-Car-Light:#bbe5e4;
  --Flx-Color-Rail:#C7436C;
  --Flx-Color-Rail-Light:#ecc0ce;
  --Flx-Color-Trips:#F50052;
  --Flx-Color-DomInt:#228070;
  --Flx-Color-Destination:#5EBF22;
  --Flx-Color-Saving:#34A4BE;
  --Flx-Color-Traveler:#03A02D;
  --Flx-Color-Traveler-Light:#abdfb9;
  --Flx-Color-Trip:#F50052;
  --Flx-Color-Trip-Light:#fcaac5;

  --Flx-Color-SOI:#39a5ff;
  --Flx-Color-SOI-Light: #bde1ff;
  --Flx-Color-SOI-Fade:#39a5ff55;

  --Flx-White-TI-Logo: url('/wi/images/TILogoWhite.png');
  --Flx-Black-TI-Logo: url('https://galaxy.travelinc.com/branding/Level2/DEMO/eitin_logo.png');

  --Flx-WindowDetailBR: #39c0c0;
  --Flx-WindowDetailBG: #39c0c011;
}



::-webkit-scrollbar {
    width: 12px;
    height: 10px;
    background-color: transparent;
}


::-webkit-scrollbar-thumb {
    border-radius: 10px;
    box-shadow: none;
    border: 0;
}

::-webkit-scrollbar-thumb {
    background-color: #00000022;
    display: none;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #00000055;
    display: block;
}

.Flx_LightSB::-webkit-scrollbar-thumb {
    background-color: #FFFFFF33;
    display: none;
}

.Flx_LightSB::-webkit-scrollbar-thumb:hover {
    background-color: #FFFFFF55;
    display: block;
}

    
*:hover::-webkit-scrollbar-thumb, .Flx_LightSB:hover::-webkit-scrollbar-thumb
{
   display: block;
}

html:hover::-webkit-scrollbar-thumb
{
   display: block;
}


::-webkit-scrollbar-track:hover::-webkit-scrollbar-thumb 
{
   display: block;
}
::-webkit-scrollbar-track {
    border-radius: 5px;
    box-shadow: none;
    border: 0;
    border-left: 0px;
}


* { 
    box-sizing: border-box; 
    font-family: var(--font-family);
    letter-spacing: .02em;
}


html, body {
  margin:0px;
  height: 0px;
  color: var(--Flx-Color);
  width: 100dvw;
  height: 100dvh;
  position: absolute;
  overflow: hidden;
}



hr {
    border-bottom: none;
    border-top: 1px #00000044 dashed;
    margin-bottom: 20px;
}  

.Flx_Logo_TI {
 --content: url('/wi/images/TILogoWhite.png');
 content: url('https://galaxy.travelinc.com/branding/Level2/DEMO/eitin_logo.png');
}


.Flx_Logo  {
  font-weight: 600;
  font-size: 1.4em;
  text-align: left;
  margin: 0;
  padding: 25px 15px;
  position: absolute;
  top: -17px;
  filter: drop-shadow(1px 1px 1px #00000022);
}

#Flx_Logo {
  width: 200px;
}


.Flx_Nav {
  position: absolute;
  top:50px;
}

.Flx_Nav a {
  background-color: #f2f2f2;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  padding: 6px 20px;
  color: white;
  margin-right: -6px;
  color: #6936f5;
  font-size: .9em;
  box-shadow: -1px -1px 1px 0px #00000011, 1px -1px 1px 0px #00000011;
  cursor: pointer !important;
}

.Flx_Nav a:hover {
   background-color: #f012be22;
   box-shadow: -1px -2px 4px 0px #00000022, 1px 0px 4px 0px #00000022;
   z-index: 2;
   position: relative;
}



.Flx_AI_Btn {
  background-color: #f012be1c;
  border-radius: 10px;
  color: black;
  font-size: .8em;
  padding: 3px 10px;
  position: absolute;
  display: inline-block;
  margin-left: 25px;
  cursor: pointer !important;
  border-left: 10px solid #f012be;
  transition: .5s;
}

.Flx_AI_Btn i {
  color: #f012be;
  font-weight: 600;
}

.Flx_AI_Btn:hover {
   background-color: #6936F5;
   color: white;
   transition: .5s;
}  

.Flx_AI_Btn:hover i {
  color: #FFF;
  transition: .5s;
}

.Flx_Pages {
  width: var(--Flx-Page-Width);
  height: var(--Flx-Page-Height);
  display: flex; 
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--Flx-BG);
  z-index: 4;
  osition: relative;
}


.Flx_Header_BG {
  --background: var(--Flx-Grade);
  background:#fff;
  position: absolute;
  top: 0px;
  height: 100px;
  width: 100%;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  width: 99dvw;
  
}

.Flx_Header {
  --display: flex; 
  --flex-direction: row;
  --justify-content: center;
  --align-items: center;
  height: 100px;
  padding: 0px;
  margin: 0px;
  background-color: #FFF; 
  height: 75px;  
  box-shadow: 0px 0px 3px 1px #00000055; 
  position: absolute; 
  z-index: 10;
  width: 100dvw;
}  

.Flx_Header_Cell { 
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: stretch; 
  width: 100%;
  text-align: center;
  padding: 10px;
}

.Flx_Header_Left1 {
  min-width: 220px;
  border-bottom-right-radius: 25px;
  background: transparent;
  margin-top: -7px;
  box-shadow: 0px 7px 6px -5px #00000055, 31px 31px 0px -31px var(--Flx-BG);
}  

.Flx_Header_Left {
  border-top-left-radius: 25px;
  min-width: 200px;
  max-width: 250px;
  background: transparent;
  position: relative;
  --display: flex;
  --align-items: center;
  --justify-content: center;
  margin-left: 25px;
  padding: 0px;
  margin: 0px;
  height: 80px;
  background-color: var(--Flx-BG);
  box-shadow:inset 0px 11px 6px -6px #00000033;
}  



.Flx_Header_Center_Content{
  --border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  --display: flex;
  --align-items: center;
  --justify-content: center;
  background-color: var(--Flx-BG);
  width: 100%;
  height: 100%;
  flex-direction: column;
  padding: 25px;
  box-shadow:inset 0px 11px 6px -6px #00000033;
}

.Flx_Header_Right {
  min-width: 220px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  border-top-right-radius: 25px;
  background: #fff;
  margin-top: -12px;
  box-shadow: 0px 7px 6px -5px #00000055, -24px 22px 0px -22px var(--Flx-BG);
}  

.Flx_Header .Flx_Logo_TI  {
  max-height: 70px;
  max-width: 200px;
}

.Flx_Header .Flx_Logo  {
  max-height: 50px;
  max-width: 200px;
}

.Flx_Cust_Logo_Wrap {
  padding: 5px 15px 5px 15px;
  border-radius: 25px;
  opacity: .9;
  background: transparent;
  overflow: hidden;
}

.Flx_Cust_Logo_Wrap img {
  margin-top: -12px;
  padding: 15px 15px 15px 15px;
  border-radius: 25px;
  box-sizing: content-box;
}


.Flx_Body {
    background-color: transparent;
    display: flex;
    flex-grow: 1;
    margin-top: -25px;
    position: relative;
    overflow: hidden;
    overflow-y: overlay;
    z-index: 5;
}       

.Flx_Slide {
  width: 100%;
  display: none !important;
}

.Flx_Slide.Pol-Active {
  display: block !important;
}

.Flx_OffPageHide {
  display: none !important;
}

.Flx_Hide {
  display: none !important;
}

.Flx_HideInput .BindFldCont, .Flx_HideInput.BindFldCont {
  display: none;
}

.Flx_HideDisp .BindFldDisp, .Flx_HideDisp.BindFldDisp {
  display: none !important;
}


.Flx_Page {
  position: absolute;
  width: 100%;
  height: calc(100dvh - 154px);
  --border-top-right-radius: 25px;
  --border-bottom-right-radius: 25px;
  --border-bottom-left-radius: 25px;
  background-color: #FFF;
  --box-shadow: 3px -7px 6px -5px #00000055, 3px 7px 6px -5px #00000055;
  top: var(--Flx-Page-Y);
  left: var(--Flx-Page-X);
  --min-width: 1024px;
}  


.Flx_Nav_Sym {
  color: var(--Flx-TI-Cyan);
}

.Flx_Section {
  font-size: 1.2em !important;
  color: white;
  margin: 40px 0 25px 0;
  padding:.5em 1em;
  background-color: #673ab7;
  --border-left: 10px solid #00000022;
  border-radius: 10px;
  transform: translateX(-15px);
  width: calc(100% + 30px);
}

.Flx_Footer {
  z-index: 10;
  position: absolute;
  top: calc(100dvh - 45px);
  width: 97%;
  user-select: none;
}        

.Flx_Footer .Flx_Page_Nav {
  margin: 10px 20px;
  color:var(--Flx-TI-Purple);
  font-size: 1.2em !important;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.Flx_Footer .Flx_Page_Nav i {
  cursor: pointer;
}  

.Flx_Footer_Curve {
    height: 165px;
    width: 100dvw;
    background-size: cover;
    filter: drop-shadow(-2px 4px 4px #00000055);
} 

.Flx_Footer_Curve_Cir_Mask {
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 105px;
  width: 105px;
  background-color: var(--Flx-Color-Overview);
  clip-path: circle(100px at left bottom);

}

.Flx_Footer_Curve_Cir_Mask div {
  width: 100%;
  height: 100%;
  position: absolute;
  left:-15px;
  top:20px;
}

.Flx_H1 {
  font-weight: 600;
  font-size: 2em;
  text-shadow:0px 1px 1px #00000044;
}

.Flx_H2 {
  font-weight: 400;
  font-size: 1.3em;
}



.Flx_Page_Title {
  position: absolute;
  width: min-content;
  white-space: nowrap;  
  margin-top: -35px; 
  font-size: 2em;
  text-shadow: 1px 2px 4px #00000044;
  background-color: var(--Flx-Color-Overview);
  padding: 10px 50px 10px var(--Flx-Page-Title-X);
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
  color:#FFF;
  border-left: 10px var(--Flx-Color-Overview-Light) solid;
  box-shadow: inset 19px 0px 15px -18px #000000
              , 0 8px 17px 2px rgba(0,0,0,0.34)
              , 0 3px 14px 2px rgba(0,0,0,0.12)
              , 0 5px 5px -3px rgba(0,0,0,0.2);
}

.Flx_Page_Title-Bold {
  font-weight:800;
  text-shadow: 1px 2px 4px #00000088;
  color: #FFFFFFCC;
}  

.Flx_Page_SubTitle {
  width: 100%;
  font-size:.7em;
  display: inline-block;
  vertical-align: top;
  padding: .3em;
  padding-top: 0.4em;

}

.Flx_Page_Presenter {
  font-size:.7em;
}

.Flx_Page_PresenterName {
  font-weight:800;
  color: var(--Flx-TI-Cyan);
  text-shadow: 1px 2px 4px #00000088;
  font-size:.7em;
}



.Flx_Table  {
  position: relative;
  width: auto;
  }

.Flx_Table tr {
  border: 0px !important;
}

.Flx_Badge_Cir {
  border-radius: 100%;
  background-color: #FFF;
  width: var(--Flx-Icon-Cir-Size);
  height: var(--Flx-Icon-Cir-Size);
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.Flx_Sub_Icon {
  position: absolute;
  width: clamp(2.5rem, 0.5925rem + 4.0063dvw, 5rem);
}

.Flx_Img_Call {
  scale:1.1;
}

.Flx_Img_Overview {
  scale:.7;
  content: url(/wi/dashboard/cf/BusinessReview/images/Asset_Overview.png);
  background: url(/wi/dashboard/cf/BusinessReview/images/Asset_Overview.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.Flx_Img_Hotel {
  scale:.6;
}

.Flx_Img_Traveler {
  scale:.6;
}

.Flx_vLine {
  border-left: 1px dashed #00000066;
  position: absolute;
  width: 2px;
}

.Flx_hLine {
  border-top: 1px dashed #00000066;
  position: absolute;
  height: 2px;
}

.Flx_Text_Icon {
  height: 2em;
}

.Flx_White_Icon {
  filter: brightness(1.0);
}


.Pol-header-DHTML-Call {
  border-left: 20px var(--Flx-Color-Call-Light) solid !important;
  background-color: var(--Flx-Color-Call) !important;
  color: white !important;
}

.Pol-header-DHTML-Hotel {
  border-left: 20px var(--Flx-Color-Hotel-Light) solid !important;
  background-color: var(--Flx-Color-Hotel) !important;
  color: white !important;
}

.Pol-header-DHTML-Car {
  border-left: 20px var(--Flx-Color-Car-Light) solid !important;
  background-color: var(--Flx-Color-Car) !important;
  color: white !important;
}

.Pol-header-DHTML-Rail {
  border-left: 20px var(--Flx-Color-Rail-Light) solid !important;
  background-color: var(--Flx-Color-Rail) !important;
  color: white !important;
}

.Pol-header-DHTML-Trip {
  border-left: 20px var(--Flx-Color-Trip-Light) solid !important;
  background-color: var(--Flx-Color-Trip) !important;
  color: white !important;
}

.Pol-header-DHTML-Traveler {
  border-left: 20px var(--Flx-Color-Traveler-Light) solid !important;
  background-color: var(--Flx-Color-Traveler) !important;
  color: white !important;
}

.Pol-header-DHTML-Review {
  border-left: 20px var(--Flx-Color-Review-Light) solid !important;
  background-color: var(--Flx-Color-Review) !important;
  color: white !important;
}


.Pol-DTHML-Circle {
  border-radius: 10px;
  margin-top:15px;
}

.Pol-DTHML-Links {
  position: absolute;
  content: "";
  width: 60%;
  height: 40%;
  z-index: -1;
  margin:0px 20%;
  border-left: 2px dotted #00000044;
  border-right: 2px dotted #00000044;
  filter:drop-shadow(2px 2px 2px);
  top:10px;
}


.Pol-FullScreen:root {
  --Flx-Page-Y: 35px !important;
}



.Pol-FullScreen .Flx_Header_BG {
  display: none;
}

.Pol-FullScreen .Flx_Header {
  transition: 1s;
  height: 0px !important;
  overflow: hidden !important;
  opacity: 0 !important;
}

.Pol-FullScreen .Flx_Pages {
  perspective: 1000px;
}

.Pol-FullScreen .Flx_Page {
  height: calc(100dvh - 75px) !important;
}


.Flx_Page_Fullscreen_Nav {
  display: inline-block;
  float: right;
}
.Flx_Page_Fullscreen {
  display: inline-block;
}

.Flx_Page_Fullscreen_Exit {
  display: none;
}


.Flx_FootNote_Right, .Flx_FootNote_Left, .Flx_FootNote_Center {
    font-size: .8em;
    position: relative;
    text-align: right;
    padding: 10px 35px 10px 0px;
    color: #888;
    letter-spacing: .02em;
    padding-left: 20%;
    width: calc(100% - 45px);
    border-top: 1px solid #00000015;
    margin-left: 22px;
    min-height: 40px;
    box-shadow: inset 0px 7px 9px -9px #00000022;
    background: linear-gradient(180deg, rgba(251,247,252,1) 0%, rgba(255,255,255,1) 100%);
}

.Flx_FootNote_Left {
    text-align: left !important;
}

.Flx_FootNote_Center {
    text-align: center !important;
}


.Flx_Footer .material-icons {
  font-size: 1.5em;
  vertical-align: middle;
}

.Flx_Body .Flx_Page_Title .material-icons  {
  font-size: 1.2em !important;
  vertical-align: middle;
}


.Flx_Page_Title_Decor { 
  box-shadow: inset 15px 0px 15px -16px #000000
              , 0 8px 17px 2px rgba(0,0,0,0.14)
              , 0 3px 14px 2px rgba(0,0,0,0.12)
              , 0 5px 5px -3px rgba(0,0,0,0.2);

}

.Flx_SF {
  font-size:.9em;
  font-weight:400;
  padding-left:.2em;
  padding-right:.2em;
}


.Flx_ChangeInd {
  font-size:.9em !important;
  font-weight:400;
  padding-top: 4px;
  padding-bottom: 4px;
  vertical-align: top;
}

.Flx_Warning_color {
  background-color: #ffeaaa !important;
}

.Flx_Text_Sup  {
    font-size: .8em !important;
    transform: translateY(1px) translateX(2px);
    position: absolute;
}  

.Flx_SubText_Sup  {
  font-size:.7em !important;
  font-weight:400;
  position:absolute;
  color: #999;
}


.Flx_SubText_Sup_Right  {
  font-size:.7em !important;
  font-weight:400;
  position:absolute;
  bottom:-1px;
  right:1em;
  color: #999;
}

th .Flx_SubText_Sup_Right  {
  font-size:.6em !important;
  position:absolute;
  bottom:-4px;
  right:.5em;
  color: revert;
}


/* Dom, Int, Glb TABS */
.Flx_Slide .tabbed-container  {
  top: -65px;
  position: absolute;
  width: 625px;
  --overflow: hidden;
  height:62px;
  right: 0px;
  user-select: none;
  perspective: 1000px;
}  


.Flx_Slide .tabs .tab {
  height:38px;
}


.Flx_Slide .tabbed-container > .tabs .tab a:not(.active) .material-icons{
  text-shadow: none;
  user-select: none;
}


.Flx_Slide .tabbed-container > .tabs .tab a {
    color: #888;
    background-color: #00000011;
    box-shadow: 4px 0px 4px -4px #00000055, -2px 0px 1px -1px #00000033;
    text-transform: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.Flx_Slide .tabbed-container > .tabs .tab:hover a {
    background-color: #00000033;
    cursor: pointer;
    user-select: none;
}



.Flx_Slide .tabbed-container > .tabs .tab a.active {
    background-color: #888;
    color: #ffffff;
    pointer-events: none;
    user-select: none;
    box-shadow: 8px 0px 3px -6px #00000033, -8px 0px 3px -6px #00000033, inset 0px -12px 2px -5px white;
    height: 57px;
    margin-top: -5px;
    padding-top: 4px;
    border-bottom: 2px white solid;
}




.Flx_Slide .tabbed-container > .tabs {
    background-color: transparent !important;
    padding: 2.2rem 0;
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    width: 96%;
    z-index: 0;
    height: 90px;
    padding-left: 30px;
}

.Flx_Slide .tabbed-container > .tabs > .indicator {
    background-color: #555;
}

.Flx_Slide .tabbed-container {
    margin-top: 0;
}


.Pol-FullScreen .Flx_Slide .tabbed-container {
    scale: .8;
    top: -57px;
}

.Flx_Slide .tabbed-container .chart-container-body {
    height: 75%;
    /*margin-top: 4rem;*/
    margin-top: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Flx_Slide .tabbed-container .chart-container.active.thinking .chart-container-body {
    overflow: hidden;
}

.Flx_Slide .tabbed-container-inset > ul {
    background-color: transparent;
    --z-index: 99;
}



/* Chart Tab */
.Flx_Slide .tabbed-container-chart  {
  top: 0px;
  position: absolute;
  width: calc(100% + 2px);
  height:55px;
  user-select: none;
  perspective: 1000px;
  background: #f8f1fa;
  left: -1px;
  box-shadow: inset 0px 2px 4px 0px #00000022,inset 0px -1px 1px 0px #00000005;
  padding-top: 15px;
}  


.Flx_Slide .tabbed-container-chart .tabs .tab {
  height:30px;
  line-height: 32px;
}


.Flx_Slide .tabbed-container-chart > .tabs .tab a:not(.active) .material-icons{
  text-shadow: none;
  user-select: none;
}


.Flx_Slide .tabbed-container-chart > .tabs .tab a {
    color: #888;
    background-color: #00000011;
    box-shadow: 4px 0px 4px -4px #00000055, -2px 0px 1px -1px #00000033;
    text-transform: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.Flx_Slide .tabbed-container-chart > .tabs .tab:hover a {
    background-color: #00000033;
    cursor: pointer;
    user-select: none;
}



.Flx_Slide .tabbed-container-chart > .tabs .tab a.active {
    background-color: var(--Flx-TI-Purple);
    color: #ffffff;
    pointer-events: none;
    user-select: none;
    box-shadow: 8px 0px 3px -6px #00000033, -8px 0px 3px -6px #00000033, inset 0px -12px 2px -5px white;
    height: 50px;
    margin-top: -5px;
    padding-top: 4px;
    border-bottom: 2px white solid;
}


.Flx_Slide .tabbed-container-chart > .tabs {
    background-color: transparent !important;
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    width: 96%;
    z-index: 0;
    padding-left: 30px;
}

.Flx_Slide .tabbed-container-chart > .tabs > .indicator {
    background-color: #555;
}

.Flx_Slide .tabbed-container-chart {
    margin-top: 0;
}



.Flx_Chart_Shadow {
  filter: drop-shadow(5px 5px 3px #00000022);
}


/* NAV BTNS */
.Flx_Nav_Btn, .Flx_Size_Btn {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left:0;
  display: none;
  pointer-events: none;
}

 .Flx_Showing_D .Flx_Nav_Btn.Flx_Showing_D
,.Flx_Showing_I .Flx_Nav_Btn.Flx_Showing_I
,.Flx_Showing_A .Flx_Nav_Btn.Flx_Showing_A
{
  display: block;
}

.Flx_Nav_Btn.Flx_Left:after {
  content: "keyboard_arrow_left";
  position: absolute;
  height: 50px;
  width: 30px;
  top: calc(50% - 25px);
  left:-12px;
  cursor: pointer;
  z-index: 10;
  font-size: 2em;
  color: var(--Flx-Color-Review-Light);
  pointer-events: all;
} 
.Flx_Nav_Btn.Flx_Left:hover:after {
  color: var(--Flx-Color-Review);
}

.Flx_Nav_Btn.Flx_Right:after   {
  content: "keyboard_arrow_right";
  position: absolute;
  height: 50px;
  width: 30px;
  top: calc(50% - 25px);
  right:5px;
  cursor: pointer;
  z-index: 10;
  text-align: right;
  font-size: 2em;
  color: var(--Flx-Color-Review-Light);
  pointer-events: all;
}
.Flx_Nav_Btn.Flx_Right:hover:after {
  color: var(--Flx-Color-Review);
}

.Flx_Size_Btn {
  display: block;
}

.Flx_Size_Btn.Flx_Right:after   {
  content: 'unfold_more';
  position: absolute;
  height: 50px;
  width: 30px;
  top: calc(15% - 25px);
  right:-3px;
  cursor: pointer;
  z-index: 10;
  text-align: right;
  font-size: 1.2em;
  color: var(--Flx-Color-Review-Light);
  pointer-events: all;
}

.Flx_Size_Btn.Flx_Right:hover:after {
  color: var(--Flx-Color-Review);
}


/* When display in DHTML or standalone */
.dhtmlwindow-content .Flx_Chart_Box {
  padding: 0px 15px 5px 15px;
  width: 100%;
  vertical-align: top;
  height: 90%;
}  

.Flx_Chart_Box {
  padding: 10px 15px 5px 15px;
  height: 100%;
  width: 48%;
  vertical-align: top;
  position: relative;
  overflow: hidden;
  margin-right: -6px;
  min-width: 860px;
}


.Flx_Chart_Box .DTblG-Table {
  height: calc(98% - 20px);
}

.Flx_Chart_Box:nth-child(1n+2) {
   border-left: 3px #00000011 ridge;
}


.Flx_Chart_Tab_Wrapper {
  margin-top: 60px;
  margin-bottom: 20px;
  height: calc(98% - 51px);
  width: 100%;
  position: relative;
}  

.Flx_Chart_Tab_Box {
  height: 100%;
  width: 100%;
  vertical-align: top;
  margin-top: -4px;
  display:none;
}

.active.Flx_Chart_Tab_Box {
  display:block;
}  

.dhtmlwindow-content .Flx_Chart_Box .Flx_Chart_Tab_Box {
  height: 90%;
}  


#Pol_Page_Num {
  position: absolute;
  display: inline-block;
  text-align: center;
  margin-top: -9px;
  width:27px;
  font-size: 0.6em;
}

.Flx_Page_TakingPoint_Nav {
  display: none;
}


.Flx_Nav_Menu {
  max-height: 40dvh;
  overflow-y: auto;
}

.Flx_Nav_Menu td {
  border-radius: 0px;
}


.Flx_Nav_Menu td:first-child {
  border-top-left-radius:10px;
  border-bottom-left-radius:10px;
}

.Flx_Nav_Menu td:last-child {
  border-top-right-radius:10px;
  border-bottom-right-radius:10px;
}

.Flx_Nav_Menu tr {
  border-bottom: 2px groove #d2d2d222;
}

.Flx_Nav_Menu tr:nth-last-child(1) {
  border-bottom:none;
}


.Flx_Nav_Menu_Item td {
  line-height: 1.8em;
  padding: 10px 4px;
}

.Flx_Nav_Menu_Item:hover {
  background-color: var(--Flx-TI-Purple);
  color:white;
  cursor: pointer;
}

.Flx_Nav_Menu_Item-Selected {
  background-color: var(--Flx-TI-Cyan);
  color:white;
}

.Pol-Mono > div {
  font-family: monospace !important;
}

.tippy-box[data-theme="Pol_Menu"] {
  background-color: #f2f2f2 !important;
  filter:drop-shadow(0px 0px 5px #00000066);
}

.tippy-box[data-theme="Pol_Menu"] {
  color: #333;
}  

.tippy-box[data-theme="Pol_Menu"] > .tippy-arrow {
  color: #f2f2f2 !important;
}


.Flx_FootNote_Right .Pol-Comp-Ind {
  font-size: 1.3em;
  text-shadow: none;
  vertical-align: middle;
}    


.PrDr_WeekEnd {
  
}


input, .BindLbl, .Bind .BindFld {
  font-size: 1rem !important;
  color: var(--DG-Text-Color) !important;
}

.BindLbl {
  color: var(--Flx-Color-Review) !important;
}

.FlxHideTFLbl {
  display:none !important;
}

.FlxBindLbl {
  display: table-cell !important; 
  position: absolute !important; 
  margin-top: 20px !important; 
  margin-left: 300px !important; 
  left: auto !important;
}

.btnFlxHolder {
    box-shadow: inset 0px 0px 3px 1px #00000088;
    padding: 14px;
    background-color: rgb(242, 242, 242);
    overflow: auto hidden;
    scrollbar-gutter: stable;
    min-height: 60px;
    width: 100dvw;
    white-space: nowrap;
    position: fixed !important; 
    z-index: 100;
    bottom: 0px;
    text-align: center;
}

.btnFlxHolder:hover {
  opacity: 1;
}

.btn {
    border-radius: 20px !important;
    color: white;
    margin-left: 5px !important;
    margin-right: 5px !important;
    font-size: 1em;
    text-transform: none;
    -webkit-transition: .5s;
    transition: .5s;
    background-image: linear-gradient(to right, #6936F5, #f12ec3,#6936F5, #6936F5);
    background-size: 400% 100%;
    background-position: 100% 0%;
    white-space: nowrap;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.btn:hover {
  background-image: linear-gradient(to right, #f12ec3, #6936F5,#f12ec3, #f12ec3);
  background-size: 400% 100%;
  background-position: 220% 0;
  -webkit-transition: all .8s;
  transition: all .8s;
  box-shadow:  0px 1px 3px 0px rgba(0,0,0,0.3) !important;
  text-shadow: 1px 1px 1px #00000055;
}

.btn:active {
  box-shadow: inset 0px 2px 2px 1px rgba(0,0,0,0.3) !important;
} 

.btn i {
  font-size: 1.4em;
  vertical-align: bottom; text-top;
}

span:has(.btn) {
  text-align: center;
}

.btnGo {
  border-radius: 15px;
  padding: 4px 10px !important;
  font-weight: 600;
  color: white;
  background-color: var(--Flx-TI-Purple);
  width: fit-content !important;
  margin-top: 1.6em;
  cursor: pointer;
}

.btnGo.Disable {
  pointer-events: none;
  opacity: .2;
}

.dhtml .dhtmlheader1 {
  position: relative;
}  

.dhtml .dhtmlheader1 {
  /*content: '';
  position: absolute;
  left: 0px;
  top:0px;
  width: 20px;
  height: 20px;
    width: 20px;
    height: 20px;
    background-color: red; /* Your desired background */
    -webkit-mask: url('../IMG/Circle.svg') no-repeat right / contain;
    mask: url('../IMG/Circle.svg') no-repeat right / contain;
}

.BindReq .BindFldReq:after {
  border-bottom-color: #7209B7 !important; 
}

.BindFld.Flx_Textarea {
  height: fit-content !important;
  max-height: 300px;
  overflow: auto;
}



.dhtml_Loader {
    display:flex;
    align-Items:center;
    justify-Content:center;
    height: 100%;
    width: 100%;
}

.dhtml .material-icons:not(.btn i){
  vertical-align: sub;
  font-size: 1.2em;
}

.dhtml .dhtmlheader {
  padding-left: 10px;
}

.E-V-A-Color {
  background-color: #f012be !important;
  border-left: 20px #f012be solid !important;
  color: white !important;
}                




.Flx_Tabs {
  position: relative;
  height: 61px;
  padding-top: 34px;
  width: 100%;
}

.Flx_Tabs.ScrollVEventLocked {
  width: 78dvw;
}


.Flx_Tabs:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width:100%;
  height: 100%;
  z-index: 0;
  box-shadow: 0px 5px 4px -4px #00000088;
  pointer-events: none;
}

.Flx_Tabs:after {
  content: "";
  position: absolute;
  background-color: white;
  top: 0px;
  width:calc(100dvw - 150px);
  left: -5dvw;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}


.RndPol_ShoweItin_Left .Flx_Tabs, .RndPol_ShoweItin_Left .Flx_Tabs:before {
  width: 44.5dvw;
}

.RndPol_ShoweItin_Left .Flx_Tabs, .RndPol_ShoweItin_Left .Flx_Tabs:after {
  width: 49.5dvw;
}



.Flx_Tabs a.Flx_Tab {
  background-color: #f2f2f2;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  padding: 7px 20px;
  color: white;
  margin-right: -6px;
  color: #6936f5;
  font-size: .9em;
  box-shadow: -1px -1px 1px 0px #00000011, 1px -1px 1px 0px #00000011;
  cursor: pointer !important;
}

.Flx_Tabs a.Flx_Tab.Active {
  background-color: #f012be;
  padding: 8px 20px;
  box-shadow: -1px -2px 4px 0px #00000044, 1px 0px 4px 0px #00000044;
  position: relative;
  z-index: 1;
  color: white;
  cursor: pointer !important;
}


.Flx_Tab_Cont {
  position: relative;
  display: none;
  min-height: calc(100dvh + 400px);
}

.Flx_Tab_Cont.Active {
  display: block;
}

.material-symbols-outlined {
  vertical-align: sub;
  font-size: 1.3em;
}  

.select-year, .select-month  {
    background-color: #DDD;
    border-radius: 10px;
    margin: 2px 1px 2px 5px;
    padding: 0px 0px;
    cursor: pointer !important;
}    

.select-year:hover, .select-month:hover  {
  background-color: #888; 
  color: white;
}
.datepicker-controls .select-month input {
  width: 85px;
  cursor: pointer;
}
.selects-container {
  cursor: pointer !important;
}

.row_div_top {
  position: relative;
  margin-top: 20px !important;
}

.row_div_top:before {
  position: absolute;
  content: "";
  left: 0px;
  width: 100%;
  top:5px;
  border-top: 1px solid #00000010;
  z-index: 0;
}

.row_div_bot {
  position: relative;
  margin-bottom: 20px !important;
}
.row_div_bot>* {
  z-index: 1;
}

.row_div_bot:before {
  position: absolute;
  content: "";
  left: 0px;
  width: 100%;
  height: calc(100% + 25px);
  border-bottom: 1px solid #00000010;
  z-index: 0;
}

.row_div_tm_25_EV0, .row_div_tm_25_OV0 {
  margin-top: 40px !important;
}

.BindFld .choices__list--single .choices__item {
  font-size: 1rem;
}

.BindLbl:has(.FFStatusButton) {
  top: -10px !important;
}


.FFBold, .Flx_Bold {
  font-weight: 600;
}
.FFStatusButton {
  background-color: var(--Flx-TI-Purple-Light);
  border-left: 4px solid var(--Flx-TI-Purple);
  padding: 2px 15px;
  margin-right: 10px;
  border-radius: 10px;
  display: inline-block;
}

.Flx_BG_OD {

}

.Flx_BG_EV {
  
}

.Flx_Loader {
    display:flex;
    align-Items:center;
    justify-Content:center;
    height: 100%;
    width: 100%;
}

.Flx_Loader img {
    width: clamp(48px, 25%, 100px);
}


.Flx_Link {
    position: relative;
  }

.Flx_Link::after {
    content: "";
    position: absolute;
    margin-bottom: -2px;
    border-bottom: 1px #CCC solid;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

.Flx_Center {
  text-align: center !important;
}


.Flx_Cont, .Flx_Check, .Flx_Excl, .Flx_Error, .Flx_Question {
  padding-right: 3em !important;
}

/*.FF_Tab.Flx_Check::after, .FF_Tab.Flx_Excl::after, .FF_Tab.Flx_Error::after, .FF_Tab.Flx_Question::after {
  transform:translateY(-.7em);
}

.Active.FF_Tab.Flx_Check::after, .Active.FF_Tab.Flx_Excl::after, .Active.FF_Tab.Flx_Error::after, .Active.FF_Tab.Flx_Question::after {
  transform:translateY(-.5em);
}*/

.Flx_Cont::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 1.5em;
  height: 1.5em;
  background-size: contain;
}

.Flx_Icon::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 1.5em;
  height: 1.5em;
  background-size: contain;
  margin-left: .3em;
}

.Flx_Check::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 1.5em;
  height: 1.5em;
  background: url("data:image/svg+xml,<svg xmlns=\'http://www.w3.org/2000/svg\' width=\'24\' height=\'24\' viewBox=\'0 0 24 24\' role=\'presentation\'><g fill-rule=\'evenodd\'><circle fill=\'rgb(47, 204, 102)\' cx=\'12\' cy=\'12\' r=\'10\'><\/circle><path d=\'M9.707 11.293a1 1 0 10-1.414 1.414l2 2a1 1 0 001.414 0l4-4a1 1 0 10-1.414-1.414L11 12.586l-1.293-1.293z\' fill=\'rgb(255, 255, 255)\'><\/path><\/g><\/svg>") no-repeat center;
  background-size: contain;
  margin-left: .3em;
 }

 .Flx_Excl::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 1.5em;
  height: 1.5em;
  background: url("data:image/svg+xml,<svg xmlns=\'http://www.w3.org/2000/svg\' width=\'24\' height=\'24\' viewBox=\'0 0 24 24\' role=\'presentation\'><g fill-rule=\'evenodd\'><circle fill=\'rgb(255, 139, 0)\' cx=\'12\' cy=\'12\' r=\'10\'></circle><path d=\'M12 14a1 1 0 01-1-1V8a1 1 0 012 0v5a1 1 0 01-1 1m0 3a1 1 0 010-2 1 1 0 010 2\' fill=\'rgb(255, 255, 255)\'></path></g></svg>") no-repeat center;
  background-size: contain;
  margin-left: .3em;
 }

 .Flx_Error::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 1.5em;
  height: 1.5em;
  background: url("data:image/svg+xml,<svg xmlns=\'http://www.w3.org/2000/svg\' width=\'24\' height=\'24\' viewBox=\'0 0 24 24\' role=\'presentation\'><g fill-rule=\'evenodd\'><circle fill=\'rgb(222, 53, 11)\' cx=\'12\' cy=\'12\' r=\'10\'></circle><path d=\'M13.477 9.113l-4.36 4.386a1 1 0 101.418 1.41l4.36-4.386a1 1 0 00-1.418-1.41z\' fill=\'rgb(255, 255, 255)\'></path><path d=\'M9.084 10.501l4.358 4.377a1 1 0 101.418-1.411L10.5 9.09a1 1 0 00-1.417 1.411z\' fill=\'rgb(255, 255, 255)\'></path></g></svg>") no-repeat center;
  background-size: contain;
  margin-left: .3em;
  animation: Flx_Flash 1s infinite;
 } 

.Flx_Question::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 1.5em;
  height: 1.5em;
  background: url("data:image/svg+xml,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' width=\'24\' height=\'24\' viewBox=\'0 0 24 24\' role=\'presentation\'%3E%3Ccircle fill=\'%238a4af3\' cx=\'12\' cy=\'12\' r=\'10\'/%3E%3Ctext x=\'12\' y=\'17\' text-anchor=\'middle\' font-size=\'14\' font-family=\'Arial, sans-serif\' fill=\'white\'%3E?%3C/text%3E%3C/svg%3E") no-repeat center;
  background-size: contain;
  margin-left: .3em;
  animation: Flx_Flash 1s infinite;

} 

.Flx_GearIcon.Flx_Icon::after {
  background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%20512%20512%22%3E%3Ctext%20y%3D%2250%25%22%20x%3D%2250%25%22%20text-anchor%3D%22middle%22%20dominant-baseline%3D%22middle%22%20font-size%3D%22400%22%3E%E2%9A%99%EF%B8%8F%3C/text%3E%3C/svg%3E");
}  

.Flx_BellIcon.Flx_Icon::after {
  background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%20512%20512%22%3E%3Ctext%20x%3D%2250%25%22%20y%3D%2250%25%22%20text-anchor%3D%22middle%22%20dominant-baseline%3D%22middle%22%20font-size%3D%22400%22%3E%F0%9F%94%94%3C/text%3E%3C/svg%3E");

}  

.Flx_AgentIcon.Flx_Icon::after {
  background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%20512%20512%22%3E%3Ctext%20x%3D%2250%25%22%20y%3D%2250%25%22%20text-anchor%3D%22middle%22%20dominant-baseline%3D%22middle%22%20font-size%3D%22400%22%3E%F0%9F%92%BB%3C/text%3E%3C/svg%3E");
} 

.Flx_RejectIcon.Flx_Icon::after {
   background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 72 72'%3E%3Ccircle cx='36' cy='36' r='30' fill='%23d22f27'/%3E%3Crect x='18' y='33' width='36' height='6' fill='white'/%3E%3C/svg%3E");
} 

.Flx_ErrorIcon.Flx_Icon::after {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2016%2016'%3E%3Cpath%20fill='%23ff0000'%20d='M2.2%202.2a1%201%200%200%201%201.4%200L8%206.6l4.4-4.4a1%201%200%201%201%201.4%201.4L9.4%208l4.4%204.4a1%201%200%200%201-1.4%201.4L8%209.4l-4.4%204.4a1%201%200%200%201-1.4-1.4L6.6%208%202.2%203.6a1%201%200%200%201%200-1.4z'/%3E%3C/svg%3E");
} 

.Flx_UpdateIcon.Flx_Icon::after {
  background: url("data:image/svg+xml,<svg xmlns=\'http://www.w3.org/2000/svg\' width=\'24\' height=\'24\' viewBox=\'0 0 24 24\' role=\'presentation\'><g fill-rule=\'evenodd\'><circle fill=\'rgb(255, 139, 0)\' cx=\'12\' cy=\'12\' r=\'10\'></circle><path d=\'M12 14a1 1 0 01-1-1V8a1 1 0 012 0v5a1 1 0 01-1 1m0 3a1 1 0 010-2 1 1 0 010 2\' fill=\'rgb(255, 255, 255)\'></path></g></svg>") no-repeat center;
}  

.Flx_WaitIcon.Flx_Icon::after {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%20viewBox%3D%270%200%20100%20100%27%3E%3Ccircle%20cx%3D%2750%27%20cy%3D%2750%27%20r%3D%2748%27%20stroke%3D%27%23333%27%20stroke-width%3D%274%27%20fill%3D%27white%27/%3E%3Cline%20x1%3D%2750%27%20y1%3D%2750%27%20x2%3D%2785%27%20y2%3D%2750%27%20stroke%3D%27%23333%27%20stroke-width%3D%276%27%20stroke-linecap%3D%27round%27/%3E%3Cline%20x1%3D%2750%27%20y1%3D%2750%27%20x2%3D%2750%27%20y2%3D%2720%27%20stroke%3D%27%23333%27%20stroke-width%3D%276%27%20stroke-linecap%3D%27round%27/%3E%3C/svg%3E");
  width: 1.4em;
  height: 1.4em;
  animation: Flx_Flash 1s infinite;
} 

.Flx_InterfacedIcon.Flx_Icon::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Crect width='100%25' height='100%25' fill='purple'/%3E%3Cpath fill='white' d='M10 15.172l-3.95-3.95-1.414 1.414L10 18 20.364 7.636l-1.414-1.414z'/%3E%3C/svg%3E");
}  




.Flx_RotateCntClockwise, .Flx_RotateClockwise {
  animation: Flx_RotateCntClockwise 2s infinite;
  color: #7109b6;
}

.Flx_FadeIO {
  animation: Flx_Flash 1.5s infinite;
  color: #7109b6;
}
 
  
@keyframes Flx_Flash {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}


@keyframes Flx_RotateCntClockwise {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-360deg);
  }
}

@keyframes Flx_RotateClockwise {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}



.Flx_Cont.Flx_Left, .Flx_Check.Flx_Left, .Flx_Excl.Flx_Left, .Flx_Error.Flx_Left {

  padding-left: 2.3em !important;
  padding-right: inherit;
  
}  

.Flx_Cont.Flx_Left::after, .Flx_Check.Flx_Left::after, .Flx_Excl.Flx_Left::after, .Flx_Error.Flx_Left::after {

  left:0px;
  margin-left: .5em;
  
}  


.Flx_Clickable > * {
  cursor: pointer !important;
}

.Flx_Cont_Fill {
  height: -webkit-fill-available;
  overflow-y: auto;
}



.Flx_ScrollVisual {
  display: block;
  position: absolute !important;
  margin-top: calc((100% - 15px) * -1);
  margin-left: -5px;
  left: -10px;
  pointer-events: none; 
  z-index: 1000;
}  

:root {
  --Flx-SB-Top: inset 0px 5px 4px -4px #00000050;
  --Flx-SB-Bot: inset 0px -5px 4px -4px #00000050;
}
.Flx_ScrollVisual.Flx_ScrollVisual_Both {
   box-shadow: var(--Flx-SB-Bot), var(--Flx-SB-Top) !important;
}
.Flx_ScrollVisual.Flx_ScrollVisual_Bottom {
   box-shadow:  var(--Flx-SB-Bot);
}  
.Flx_ScrollVisual.Flx_ScrollVisual_Top {
   box-shadow: var(--Flx-SB-Top);
}  

.Flx_ILB {
  display: inline-block !important;
}

.Flx_VTB {
  vertical-align: text-bottom !important;
}


.Flx_DevMode_Hide {
  display: none !important;
}  


.Flx_ChcsImg {
  background-color: #00000010;
  box-sizing: content-box;
  border-radius: 100%;
  width: 1.2em !important;
  height: 1.2em !important;
  padding: 0em;
  object-fit: contain;
  vertical-align: middle;
}